<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<div>
    <span>Сайт о планетах</span> <span>Земля</span>
</div>
<a href="https://uk.wikipedia.org/wiki/%D0%97%D0%B5%D0%BC%D0%BB%D1%8F" target="_blank">
<img src="./img/Земля.png"alt="Zemlia">
</a>
<div>
    <span>Марс</span>
</div>
<a href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B0%D1%80%D1%81_(%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B0)" target="_blank">
    <img src="./img/Mars.png" alt="Mars">
</a>
<table border="1"width="800"height="200">
    <thead>

    </thead>
    <tbody>
        <tr>
            <td colspan="2"></td>
        
            <td></td>
            <td></td>
            <td colspan="2"></td>
    
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td></td>
            <td colspan="2"></td>
            
            <td></td>
        </tr>
        <tr>
            <td colspan="2" rowspan="2"></td>
            <td></td>
            <td></td>
            <td></td>
            <td rowspan="4"></td>
        </tr>
        <tr>
            <td colspan="3"></td>
    
    
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
    </tbody>
</table>
</body>
</html>

